{
	"306000232_0": "\"Our normal attacks work just fine. This shouldn't be any harder than the Karma Noise we just beat!\"",
	"306000232_1": "\"This thing is no problem for my fists!\\nHyaaah!\"",
	"306000232_2": "\"It's starting to slow down! Kiri-chan!\"",
	"306000232_3": "\"Let's do this, Shirabe!\"",
	"306000232_4": "\"Raaah!\"",
	"306000232_5": "\"How d'you like this?!\"",
	"306000232_6": "\"Ugh! It's putting up a fight!\"",
	"306000232_7": "\"And that was our best attack!\"",
	"306000232_8": "\"Shirabe! Kirika!\"",
	"306000232_9": "\"Keep your distance! It may just be a reflection of the full thing, but it's still a complete relic!\"",
	"306000232_10": "\"Then how about a ranged attack?!\"",
	"306000232_11": "\"It didn't connect?!\"",
	"306000232_12": "\"It just...\"",
	"306000232_13": "\"Faded away...\"",
	"306000232_14": "\"Excellent job dealing with the Noise, everyone.\"",
	"306000232_15": "\"As I'm sure you all know, there was a Gjallarhorn alert.\"",
	"306000232_16": "\"The energy signal we picked up happened to be an exact match for the Nephilim from the Frontier Incident.\"",
	"306000232_17": "\"Sounds about right. I'm kinda peeved it got away from us, though.\"",
	"306000232_18": "\"Yes, that was Nephilim, all right...\"",
	"306000232_19": "\"In Genesis, the Nephilim are described as fallen giants, wiped out by the great flood summoned by God.\"",
	"306000232_20": "\"I heard that that particular Nephilim was employed during the Frontier Incident.\"",
	"306000232_21": "\"We think the appearance of its reflection was a sign that Nephilim is appearing near this gate's location.\"",
	"306000232_22": "\"If this abnormality isn't resolved soon, it will almost certainly materialize the next time it appears here.\"",
	"306000232_23": "\"In that case, I'd like to be deployed on this mission!\"",
	"306000232_24": "\"Whatever's going on over there, that thing was F.I.S.'s mistake, and I'm partly responsibility for it.\"",
	"306000232_25": "\"I have to be the one to bear this burden!\"",
	"306000232_26": "\"Maria...\"",
	"306000232_27": "\"You're not trying to make up for the Frontier Incident, are you?\"",
	"306000232_28": "\"If that's so, I'm coming with you.\"",
	"306000232_29": "\"It can't hurt to have someone with plenty of experience fighting Nephilim.\"",
	"306000232_30": "\"Thank you, Tsubasa.\"",
	"306000232_31": "\"Do you mind if I come along as well?\"",
	"306000232_32": "\"I mean, I'm just as experienced, but... I guess I'll let you kick its ass.\"",
	"306000232_33": "\"There's a good chance that another new threat is waiting to strike.\"",
	"306000232_34": "\"So, I'll leave this mission to Maria-kun, Tsubasa, and Hibiki-kun, given their experience in parallel worlds.\"",
	"306000232_35": "\"If Hibiki's going, then so am I! The policy is to leave behind three wielders for our world, right? So then—\"",
	"306000232_36": "\"I know just how much you worry about Hibiki-kun, but I'm afraid that's a no-go.\"",
	"306000232_37": "\"You can't...\"",
	"306000232_38": "\"I know you were briefly a wielder once, but you were wielding a Shenshoujing that no longer exists.\"",
	"306000232_39": "\"Remember, Gjallarhorn-related matters are of absolute secrecy. Every detail of our activities is recorded.\"",
	"306000232_40": "\"I can allow you to train, but it would be reckless of me to let you participate in missions.\"",
	"306000232_41": "\"However similar this case may be to your last one, we can only deploy you when absolutely necessary.\"",
	"306000232_42": "\"Please try to understand.\"",
	"306000232_43": "\"But...\"",
	"306000232_44": "\"Miku. I want you to be here to welcome me home, and if it comes to it, make sure our world stays safe.\"",
	"306000232_45": "\"Hibiki...\"",
	"306000232_46": "\"I've got Tsubasa-san and Maria-san with me. I'll be fine!\"",
	"306000232_47": "\"...I understand. I'll be waiting. But you have to let me know the MINUTE you get back, okay?\"",
	"306000232_48": "\"I will! Thanks, Miku!\"",
	"306000232_49": "\"A forest? What on earth...\"",
	"306000232_50": "\"This forest sure is dense.\\nH-Hey! Look up at the sky!\"",
	"306000232_51": "\"The moon is damaged! That means—\"",
	"306000232_52": "\"The Lunar Attack already took place in this world.\"",
	"306000232_53": "(So what has the F.I.S. here done with Nephilim, then?)",
	"306000232_54": "\"What was that?!\"",
	"306000232_55": "\"Let's go check it out!\"",
	"306000232_56": "\"What is this place? A research facility, maybe?\"",
	"306000232_57": "\"What? It couldn't be—\"",
	"306000232_58": "\"Wh-What the hell are you doing here?!\"",
	"306000232_59": "\"We need you to tell us what's going on here.\"",
	"306000232_60": "\"I can't! You have to get out of here or you'll all die!\"",
	"306000232_61": "\"I think we've heard enough. I know exactly why he's acting this way!\"",
	"306000232_62": "\"H-Hey! Don't go in there!\"",
	"306000232_63": "\"An explosion from inside!\"",
	"306000232_64": "\"Then I'm going to punch my way in! Hyaaah!\"",
	"306000232_65": "\"Th-That's...\"",
	"306000232_66": "\"......\"",
	"306000232_67": "<size=40>\"Serenaaaaaaa!\"</size>",
	"306000232_68": "\"Huh? Maria-nee-san... Is that you?!\""
}